# Generated by Django 3.1.3 on 2020-12-12 11:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story9', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='profile',
            name='fname',
        ),
        migrations.RemoveField(
            model_name='profile',
            name='image',
        ),
        migrations.RemoveField(
            model_name='profile',
            name='lname',
        ),
    ]
